#lbOverlay.grey {
    background-color: rgba(255, 255, 255, 0.2);
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 99998;
    }
#lbOuterContainer {
    background-color: #fff;
    margin: 0 auto;
    position: relative;
    width: 100% !important;
    }    
#lbMain {
    left: 0;
    position: absolute;
    text-align: center;
    width: 100%;
    z-index: 99999;
    }
.big_map,  
.homepage_box,
.allspo_box,
.currency_calculator_box,
.profile_passenger_box, 
.popup_lyte_detail /*.block.normal*/ {
    border: 1px solid #00aeef;
    background: #fff;
	height: auto;
	position: absolute;
	top: 50px;
    z-index: 100;
    text-align: left;
    width: 80%;
    /*margin: 0 5%;*/
    left: 10%;
    right: 10%;
    }
.popup_lyte_detail, 
.map_popup .popup_lyte_detail {
    border: none;
    }
.homepage_box {    
    margin: 0 15%;
    width: 50%;
    
    }
.allspo_box, 
.currency_calculator_box  {
    margin: 0 15%;
    width: 70%;
	left: 0;
    right: 0;
    }
.big_map h2,    
.homepage_box h2,
.allspo_box h2,
.currency_calculator_box h2, 
.popup_lyte_detail .block.normal h2,
.profile_passenger_box h2 {
	position: relative;
    z-index: 2;
    background: #00aeef;
    font-size: 1.7rem;
    padding: 10px 12% 10px 3%;
    color:#fff;
    }
.popup_lyte_detail #cmt_orders_overview.block.normal h2 {
    padding: 8px 2%;
    }
.homepage_box h2 a,
.allspo_box h2 a,
.currency_calculator_box h2 a, 
.popup_lyte_detail .block.normal h2 a,
.profile_passenger_box h2 a {
	position: absolute;
	top: 12px;
	right: 10px;
	width: 17px;
	height: 17px;
	display: block;
	text-indent: -9999px;
	background: url('../images/icons/ico_close_popup.png') -1px 0 no-repeat;
    }
.homepage_box h2 a:hover,
.allspo_box h2 a:hover,
.popup_lyte_detail .block.normal h2 a:hover, 
.popup_lyte_detail h2 a:hover,
.profile_passenger_box h2 a:hover {
	background-position: -1px -450px;
    }
.homepage_box h3,
.currency_calculator_box h3, 
.popup_lyte_detail .block.normal h3,
.profile_passenger_box .block.normal h3 {
    background: #999;
    color: #fff;
    padding: 5px 1%;
    font-size: 1.7rem;
    margin-top: 8px;
    }
.homepage_box .scroll {
    height: 300px;
    overflow-y: visible;
    overflow-x: hidden;
    }    
.currency_calculator_box .price {
    font-size: 2.4rem;    
    }
.currency_calculator_box .controls {
    border-top: none;
    padding: 30px 0 0 0;
    }  
.currency_calculator_box .loader_bar.small.active {
    margin-top: 5px;
    }
.currency_calculator_box .loader_bar.small.active .searching {
    font-size: 1.4rem !important;
    }
.popup_lyte_detail .block {
    border: none;
    }
.listWrapper table th {
    background: #eee;
    }   
.listWrapper table td {
    background: #fff;
    }   
.listWrapper table th.back {    
    text-align: right;
    }
.listWrapper table th.back a span {    
    display: none;
    }    
.listWrapper table th.back a span.arrow {    
    display: inline-block;
    font-size: 1.4rem;
    height: 25px;
    line-height: 25px;
    text-align: center;
    }
.listWrapper table th.back a span.arrow em {
    padding: 0 5px 0 0;    
    }    
    
/* secure code */
.secure_code.box .block.normal h2 {
    background: #00aeef;
    color: #fff;
    font-size: 1.7rem;
    padding: 8px 2%;
    }
.secure_code.box * {
    font-size: 1.3rem;
    }    
.secure_code.box .copyright {
    font-size: 1.3rem;
    color: #000;
    border-top: 1px solid #ccc;
    padding: 10px 0;
    margin-top: 10px;
    text-align: center;
    } 
.alphabet a {
    margin: 0 5px 0 0;
    }     

h2.title_h2>span {
    display: none;
    }
    
/* IE8 only hack */

/*-----------------------------------------------------------------------------------------------------------------------------*/
/*    TABLE                                                                                                                    */
/*-----------------------------------------------------------------------------------------------------------------------------*/
@media \0screen {  

.homepage_box .scroll {
    height: 300px;
    overflow-x: hidden;
    overflow-y: scroll;
    }  
  } 

/*-----------------------------------------------------------------------------------------------------------------------------*/
/*    RESPONSIVE                                                                                                                    */
/*-----------------------------------------------------------------------------------------------------------------------------*/
/* min 1350px -----------------------------------------*/
@media screen and (min-width: 1350px) {
    .big_map,  
	.homepage_box,
	.allspo_box,
	.currency_calculator_box,
	.profile_passenger_box, 
	.popup_lyte_detail {
         left: 50%;
         margin-left: -540px;
         right: auto;
         width: 1080px;
         max-width: 1080px;
     }
}
@media screen and (min-width: 1000px) { 
    .currency_calculator_box {
        left: 50%;
        margin-left: -350px;
        margin-right: 0;
        right: auto;
        width: 700px;
        max-width: 700px;
        }
}
@media screen and (max-width: 999px) { .homepage_box { width: 70%; margin: 0 5%; } }
@media screen and (max-width: 600px) { .homepage_box { width: 80%; margin: 0 5%; left: 5%; right: 5%; } }
@media screen and (max-width: 480px) { .homepage_box { width: 90%; margin: 0 5%; left: 0; right: 0; } }
@media screen and (max-width: 320px) { .homepage_box { /*width: 100%; margin: 0; }*/ }
